<?php
/**
 * @file
 * Displays the Privacy Policy.
 *
 * Available variables:
 * - $company_full: Company's Full Name
 * - $company_short: Company's Short Name
 * - $company_county: Company's County
 * - $company_state: Company's State
 * - $company_country: Company's Country
 * - $site_url: Legal Generator Site URL Setting
 *
 * @see legal_gen_preprocess_legal_gen_privacy()
 *
 * @ingroup themeable
 */
?>
<p><?php print $company_full ?> ("<strong><?php print $company_short ?></strong>") operates several websites including <?php print $site_url; ?>. It is <?php print $company_short ?>'s policy to respect your privacy regarding any information we may collect while operating our websites.</p>

<h3>Website Visitors</h3>

<p>Like most website operators, <?php print $company_short ?> collects non-personally-identifying information of the sort that web browsers and servers typically make available, such as the browser type, language preference, referring site, and the date and time of each visitor request. <?php print $company_short ?>'s purpose in collecting non-personally identifying information is to better understand how <?php print $company_short ?>'s visitors use its website. From time to time, <?php print $company_short ?> may release non-personally-identifying information in the aggregate, e.g., by publishing a report on trends in the usage of its website.</p>

<p><?php print $company_short ?> also collects potentially personally-identifying information like Internet Protocol (IP) addresses for logged in users and for users leaving comments. <?php print $company_short ?> only discloses logged in user and commenter IP addresses under the same circumstances that it uses and discloses personally-identifying information as described below, except that blog commenter IP addresses are visible and disclosed to the administrators of the blog where the comment was left.</p>

<h3>Gathering of Personally-Identifying Information</h3>

<p><?php print $company_short ?> discloses potentially personally-identifying and personally-identifying information only to those of its employees, contractors and affiliated organizations that (i) need to know that information in order to process it on <?php print $company_short ?>'s behalf or to provide services available at <?php print $company_short ?>'s websites, and (ii) that have agreed not to disclose it to others. Some of those employees, contractors and affiliated organizations may be located outside of your home country; by using <?php print $company_short ?>'s websites, you consent to the transfer of such information to them. <?php print $company_short ?> will not rent or sell potentially personally-identifying and personally-identifying information to anyone. Other than to its employees, contractors and affiliated organizations, as described above, <?php print $company_short ?> discloses potentially personally-identifying and personally-identifying information only in response to a subpoena, court order or other governmental request, or when <?php print $company_short ?> believes in good faith that disclosure is reasonably necessary to protect the property or rights of <?php print $company_short ?>, third parties or the public at large. If you are a registered user of an <?php print $company_short ?> website and have supplied your email address, <?php print $company_short ?> may occasionally send you an email to tell you about new features, solicit your feedback, or just keep you up to date with what's going on with <?php print $company_short ?> and our products. We primarily use our various product blogs to communicate this type of information, so we expect to keep this type of email to a minimum. If you send us a request (for example via a support email or via one of our feedback mechanisms), we reserve the right to publish it in order to help us clarify or respond to your request or to help us support other users. <?php print $company_short ?> takes all measures reasonably necessary to protect against the unauthorized access, use, alteration or destruction of potentially personally-identifying and personally-identifying information.</p>

<h3>Cookies</h3>

<p>A cookie is a string of information that a website stores on a visitor's computer, and that the visitor's browser provides to the website each time the visitor returns. <?php print $company_short ?> uses cookies to help <?php print $company_short ?> identify and track visitors, their usage of <?php print $company_short ?> website, and their website access preferences. <?php print $company_short ?> visitors who do not wish to have cookies placed on their computers should set their browsers to refuse cookies before using <?php print $company_short ?>'s websites, with the drawback that certain features of <?php print $company_short ?>'s websites may not function properly without the aid of cookies.</p>

<h3>Business Transfers</h3>

<p>If <?php print $company_short ?>, or substantially all of its assets, were acquired, or in the unlikely event that <?php print $company_short ?> goes out of business or enters bankruptcy, user information would be one of the assets that is transferred or acquired by a third party. You acknowledge that such transfers may occur, and that any acquirer of <?php print $company_short ?> may continue to use your personal information as set forth in this policy.</p>

<h3>Ads</h3>

<p>Ads appearing on any of our websites may be delivered to users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you. This Privacy Policy covers the use of cookies by <?php print $company_short ?> and does not cover the use of cookies by any advertisers.</p>

<h3>Privacy Policy Changes</h3>

<p>Although most changes are likely to be minor, <?php print $company_short ?> may change its Privacy Policy from time to time, and in <?php print $company_short ?>'s sole discretion. <?php print $company_short ?> encourages visitors to frequently check this page for any changes to its Privacy Policy. Your continued use of this site after any change in this Privacy Policy will constitute your acceptance of such change.</p>

<p>This Privacy Policy document is an adapation of the Privacy Policy on <a href="http://automattic.com" target="_blank">Automattic.com</a>, available under a <a href="http://creativecommons.org/licenses/by-sa/3.0/" target="_blank">Creative Commons Sharealike</a> license.</p>
